prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libbtcore
Version: 0.10.2
Description: libbtcore, core support classes for buzztrax based applications
Requires: glib-2.0,gthread-2.0,gmodule-2.0,libxml-2.0,gstreamer-1.0,gstreamer-controller-1.0,gstreamer-base-1.0,gstreamer-plugins-base-1.0
Libs: -L${libdir} -lbuzztrax-core
Cflags: -I${includedir}
